<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BTmNYvrCEeyRy6HNV6xPHg" id="_BTmNYfrCEeyRy6HNV6xPHg" label="Minimal_Length" purpose="evaluates the length of the smallest textual record of non-null and non-blank values" description="computes the minimal length of a text field. Does not take into account the null and blank values when computing the minimal length." version="0.1" statusCode="development" item="_BTmNZPrCEeyRy6HNV6xPHg" displayName="Minimal Length">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BTnbgPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BTnbgfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BTnbgvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.992+0800"/>
    <additionalProperties xmi:id="_BTnbg_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BTnbhPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BTnbhfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.992+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BTmNY_rCEeyRy6HNV6xPHg" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BTmNZPrCEeyRy6HNV6xPHg" property="_BTmNYvrCEeyRy6HNV6xPHg" state="_BTmNY_rCEeyRy6HNV6xPHg" filename="Minimal_Length_0.1.definition">
    <indicatorDefinition href="Minimal_Length_0.1.definition#_ccHq1BF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
